อุปกรณ์ใดของ Apple ที่ติดตั้งได้บ้าง?

WhatsApp ติดตั้งได้ใน iPhone ที่มีระบบปฏิบัติการณ์รุ่น 4.3 ขึ้นไป และเพื่อให้สามารถใช้งานได้อย่างเต็มที่ที่สุด เราขอแนะนำให้คุณใช้ระบบ iOS เวอร์ชั่นล่าสุดสำหรับมือถือของคุณ กรุณาอ่าน บทความการให้ความช่วยเหลือสำหรับ Apple เพื่อศึกษาเกี่ยวกับวิธีการอัพเดตซอฟท์แวร์ iPhone ของคุณ

หมายเหตุ: ในขณะนี้ยังไม่มีบริการสำหรับเครื่อง iPod และ iPad

เราไม่ได้จำกัดการใช้อุปกรณ์ที่ถูกเจลเบรคหรือปลดล็อคอย่างจริงจัง แต่เนื่องจากการเปลี่ยนแปลงเหล่านี้อาจส่งผลกระทบต่อการใช้งานของอุปกรณ์ของคุณ เราจึงไม่สามารถเสนอให้ความช่วยเหลือให้กับอุปกรณ์ที่ใช้เวอร์ชั่นที่ต่างจากระบบปฏิบัติการจริงของ iPhone ดังกล่าวได้

WhatsApp ใช้งานได้ในมือถือรุ่นต่างๆ หาข้อมูลเพิ่มเติมเกี่ยวกับอุปกรณ์ที่เราให้บริการใน: Android | BlackBerry | Nokia S40 | Nokia S60 | Windows Phone | BlackBerry 10

ขอบคุณที่ใช้บริการ
ทีมงานฝ่ายสนับสนุนของ WhatsApp